/* CSS Document */
*{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.logo{
	text-align:center;
	margin-top:30px;
    max-width: 700px;
    margin: 0 auto;	
    position: relative;

}
.logo img{
	width:90%;	
	height: auto;
}

h1.title{
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#003264;
	    margin-bottom: 1%;
	    margin-top: 5px;    
	    font-size: 20px;
}

/*#main, #student-experience{*/

main{
	max-width: 1174px;
	height: auto;
	display: block;
	margin: 0px auto;
	position:relative;
	width:100%;
	top: 15%;
	left: 0;
	right: 0;
	border: 0;	

    background-color: rgba(255, 255, 255, 0.498039);
}

#student-experience,#quality-teachers,#authentic-leadership, #engaged-community,#sustainable-operations,#multi-campus-college{
	    position: absolute;
	    margin-top: 2%;
	    display:none;	
}


.item{
	cursor:pointer;
}



.left-div{
	width: 32.33%;
	float: left;
	margin-right:1%;
	margin-top: 36px;
}

.right-div{
	width: 66.67%;
	float: left;
}

.right-div .content{
	padding: 10px 0 0 75px;
	font-size: 14px;
}

.right-div .content ul{
padding: 10px 40px;
background-color: rgb(168, 160, 144);
}

.right-div .line{
	background-color: rgb(0, 50, 100);
	margin-top: 55px;
	margin-left: 60px;	
}

.right-div .title{
	margin-left: 60px;
	
	width: 200px;
	height: 30px;
	padding: 10px 20px;
	margin-top: -38px;
	line-height: 30px;
	color: #fff;
	font-weight: bold;	
}

.back{
	padding: 5px 10px !important;
	border: 1px solid rgb(102, 102, 102) !important;
	color: rgb(102, 102, 102);
	text-decoration: none;
	font-size: 12px;
}

.puzzles{
	margin-top: 40px;
}




@media (max-width:1200px){

	.inside-section{
		width: 95%;
	}

	.left-div img{
		width:100%;
		height:auto;
	}

}


@media (max-width:600px){

	.left-div{
		width: 100%;
	}

	.right-div{
		width: 100%;
	}

	.right-div .content {
	    padding: 10px 0 0 0px;
	}

	.right-div .title {
    	margin-left: 0px;
    }	

	.right-div .line {
	    margin-left: 0px;
	}    

	.back{
	    display: block;
	    text-align: center;
	    max-width: 100%;
	    margin: 0 auto;
	}	

}

@media (max-width:399px){

	h1.title{
		font-size: 20px;
	}


}



/* NEW PUZZLE */

.puzzle-menu{
	margin:0 auto;
	max-width:1024px;
	padding-left: 0;
	display: table;
}

.puzzle{
	float:left;
}

.puzzle-1{
	width:30%;	
	position: relative;
	margin-left: 5%;
}

.puzzle-1::before{
	content: 'The Student Experience';
    position: absolute;
    background-color: rgba(62,180,78, .7);
    width: 60%;
    padding: 5px;
    color: #fff;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
    min-height: 50px;
    line-height: 50px;

}


.puzzle-2{
	width: 47%;
    margin-left: -9.5%;
    position: relative;
}


.puzzle-2::before{
	content: 'Quality Teachers';
    position: absolute;
    background-color: rgba(251,173,35, .7);
        width: 40%;
    padding: 5px;
    color: #fff;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
        min-height: 50px;
    line-height: 50px;
}



.puzzle-3{
    width: 30%;
    margin-left: -9.5%;
    position: relative;
}


.puzzle-3::before{
	content: 'Authentic Leadership';
    position: absolute;
    background-color: rgba(255,242,0, .7);
    width: 60%;
    padding: 5px;
    color: #003264;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0 auto;
        min-height: 50px;
    line-height: 50px;
}



.puzzle-4{
    width: 38%;
    margin-left: 5%;
    margin-top: -11.5%;
    position: relative;
}

.puzzle-4::before{
    content: 'Engaged Community';
    position: absolute;
    background-color: rgba(94,83,163, .7);
    width: 51%;
    padding: 5px;
    color: #fff;
    left: -110px;
    right: 0;
    bottom: 7px;
    text-align: center;
    margin: 0 auto;
    min-height: 50px;
    line-height: 50px;
}



.puzzle-5{
    width: 31%;
    margin-left: -9.4%;
    margin-top: -20.3%;
    position: relative;
        z-index: 10;
}


.puzzle-5::before{
    content: 'Sustainable Operations';
    position: absolute;
    background-color: rgba(53,135,200, .7);
    width: 51%;
    padding: 5px;
    color: #fff;
    left: 0;
    right: 0;
    bottom: 7px;
    text-align: center;
    margin: 0 auto;
    min-height: 50px;
    line-height: 50px;
}




.puzzle-6{
    width: 38%;
    margin-left: -9.6%;
	margin-top: -11.6%;
	position: relative;
}

.puzzle-6::before{
    content: 'Multi Campus College';
    position: absolute;
    background-color: rgba(210,35,42, .7);
    width: 51%;
    padding: 5px;
    color: #fff;
    left: 0;
    right: -116px;
    bottom: 7px;
    text-align: center;
    margin: 0 auto;
    min-height: 50px;
    line-height: 50px;
}


	.puzzle:hover::before{

		font-size: 13px;
		min-height: 30px;
		line-height: 30px;
	}


    .puzzle::before{

        font-size: 13px;
        min-height: 30px;
        line-height: 30px;

        display: none;
    }


.puzzle:hover::before{
    display: block;
}  



@media (max-width: 1024px){

	.puzzle:hover::before{

		font-size: 12px;
		min-height: 30px;
		line-height: 30px;
	}

    .right-div .title {
        font-size: 14px;
    }  

}


@media (max-width: 768px){

	.puzzle:hover::before{

		font-size: 10px;
		min-height: 30px;
		line-height: 30px;

    }



}

@media only screen   and (min-device-width: 768px)   and (max-device-width: 1024px)  {

    .puzzle::before{

        display: block !important;

        font-size: 10px;
        min-height: 30px;
        line-height: 30px;        

    }

}

@media (max-width: 500px){

	.puzzle:hover::before{

		content: '';
		background-color: transparent;
	}
	
}


/* PUZZLE SMALL */


.puzzle-small{
	display: none;	
}
.small{
width:50%;
float:left;
height:auto;	
position: relative;
}

.small img{
	display:block;
}


.small::after{
    bottom: 0 !important;
    position: absolute !important;
    color: #fff !important;
    width: 100% !important;
	min-height: 50px !important;
    /*background-color: rgba(0,0,0,.5) !important;*/
    text-align: center !important;
}

.small-1::after{
	content: 'The Student Experience';
     background-color: rgba(62,180,78, .7);
}

.small-2::after{
	content: 'Quality Teachers';
        background-color: rgba(251,173,35, .7);
}

.small-3::after{
	content: 'Authentic Leadership';
        background-color: rgba(255,242,0, .7);
}


.small-4::after{
	content: 'Engaged Community';
    background-color: rgba(94,83,163, .7);    
}


.small-5::after{
	content: 'Sustainable Operations';
    background-color: rgba(53,135,200, .7);    
}


.small-6::after{
	content: 'Sustainable Operations';
    background-color: rgba(210,35,42, .7);    
}


.back-to-main-small{

	display: none;
}


 @media (max-width: 767px){
    
	.puzzle-small{
		display:block ;
	}
	
	#main{
		display:none !important;
	}

	.small-puzzle-1 {
	    float: left;
	    width: 65% !important;
	    margin-right: 0 !important;
	    padding-left: 0 !important;
	}

	.small-puzzle-2 {
	    float: left;
	    width: 50% !important;
	    margin-left: -16% !important;
	}

	.small-puzzle-3 {
	    float: left !important;
	    width: 50.5% !important;
	    padding-left: 0 !important;
	    margin-top: -27.5% !important;
	}


	.small-puzzle-4 {
	    float: left;
	    width: 64%  !important;
	    margin-left: -15.5%  !important; 
	    margin-top: -15.5%  !important;
	}

	.small-puzzle-5 {
	    padding-left: 0%  !important;
	    margin-top: -15.5% !important;
	    float: left  !important;
	    width: 65%  !important;
	}


	.small-puzzle-6 {
	    float: left;
	    width: 50.1%  !important;
	    margin-left: -15.9%  !important;
	    margin-top: -27.8% !important;
	}

	.back-to-main-small{

		display: block;
	}	

	.back-to-main{

		display: none;
	}	

	.left-div {
	    margin-top: 0px;
	}	
} 




@media (max-width: 773px) and (max-height: 435px){
    
    .puzzle-small{
        display:block ;
    }
    
    #main{
        display:none !important;
    }

    .small-puzzle-1 {
        float: left;
        width: 65% !important;
        margin-right: 0 !important;
        padding-left: 0 !important;
    }

    .small-puzzle-2 {
        float: left;
        width: 50% !important;
        margin-left: -16% !important;
    }

    .small-puzzle-3 {
        float: left !important;
        width: 50.5% !important;
        padding-left: 0 !important;
        margin-top: -27.5% !important;
    }


    .small-puzzle-4 {
        float: left;
        width: 64%  !important;
        margin-left: -15.5%  !important; 
        margin-top: -15.5%  !important;
    }

    .small-puzzle-5 {
        padding-left: 0%  !important;
        margin-top: -15.5% !important;
        float: left  !important;
        width: 65%  !important;
    }


    .small-puzzle-6 {
        float: left;
        width: 50.1%  !important;
        margin-left: -15.9%  !important;
        margin-top: -27.8% !important;
    }

    .back-to-main-small{

        display: block;
    }   

    .back-to-main{

        display: none;
    }   

    .left-div {
        margin-top: 0px;
    }   
}



.small-puzzle-1{
	float: left;
    width: 50%;
    margin-right: -12.5%;
    padding-left: 12.5%;	
    position: relative;
}

.small-puzzle-1::before{
    content: 'The Student Experience';
    position: absolute;
    font-size: 10px;
    text-align: center;
    top: 34%;
    left: 16%;
    right: 0;
    color: #fff;
    background-color: rgba(0,0,0,.5);
     background-color: rgba(62,180,78, .7);
    width: 43%;
}


.small-puzzle-2{
	float: left;
    width: 39%;
      position: relative;
}

.small-puzzle-2::before{
    content: 'Quality Teachers';
    position: absolute;
    font-size: 10px;
    text-align: center;
    top: 51px;
    right: 8%;
    color: #fff;
    background-color: rgba(0,0,0,.5);
        background-color: rgba(251,173,35, .7);    
    width: 51%;
}

.small-puzzle-3{
    float: left;
    width: 39%;
    padding-left: 12.5%;
    margin-top: -21.5%;
      position: relative;
}

.small-puzzle-3::before{
    content: 'Authentic Leadership';
    position: absolute;
    font-size: 10px;
    text-align: center;
    top: 41%;
    left: 10%;
    color: #fff;
    background-color: rgba(0,0,0,.5);
        background-color: rgba(255,242,0, .7);    
    width: 50%;
}



.small-puzzle-4{
    float: left;
    width: 50%;
    margin-left: -12.5%;
    margin-top: -12%;
      position: relative;
}

.small-puzzle-4::before{
	content: 'Engaged Community';
    position: absolute;
    font-size: 10px;
    text-align: center;
    top: 38%;
    right: 14%;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    background-color: rgba(94,83,163, .7);        
    width: 46%;
}

.small-puzzle-5{
padding-left: 12.5%;
    margin-top: -11.5%;
    float: left;
    width: 50%;
      position: relative;

}

.small-puzzle-5::before{
    content: 'Sustainable Operations ';
    position: absolute;
    font-size: 10px;
    text-align: center;
    top: 47%;
    left: 14%;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    background-color: rgba(53,135,200, .7);        
    width: 44%;
}


.small-puzzle-6{
    float: left;
    width: 39%;
    margin-left: -12.6%;
    margin-top: -21.3%;
      position: relative;
}

.small-puzzle-6::before{
    content: 'Multi Campus College';
    position: absolute;
    font-size: 10px;
    text-align: center;
    top: 51%;
    right: 9%;
    color: #fff;
    background-color: rgba(0,0,0,.5);
    background-color: rgba(210,35,42, .7);        
    width: 51%;
}



#vmv .right-div{
    width: 100%;
    clear:left;
    float: none;
    margin: 0 auto;
    max-width: 773px;
}    



#vmv .right-div .line{
	margin-left: 0 !important;
}

#vmv .right-div .title {
   margin-left: 0 !important;
}

#vmv .right-div .content {
    padding: 10px 0 0 0px !important;
}


.page-back {
    position: absolute;
    margin-left: -27px;  
}


.page-back img{
 /*   display: block;
    margin: 0 auto;
    width: 40px;
    margin-bottom: 20px;
    margin-top: -16px; */

    
    display: block;
    margin: 0 auto;
    width: 20px;
    margin-bottom: 20px;
    margin-top: -2px;   


}


.new-back, .new-home{
    background-color: green;
    color: #fff;
    padding: 0px 8px;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
}